package com.sundot.airport.ledger.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.sundot.airport.ledger.domain.ScoreIndicator;

import java.util.List;

public interface ScoreIndicatorMapper extends BaseMapper<ScoreIndicator> {
    List<ScoreIndicator> selectList(ScoreIndicator query);
    List<ScoreIndicator> selectByDimensionId(Long dimensionId);
}
